#sp-header.header-with-modal-menu #logo-right{
  position:absolute;
  right:40px;
}

#sp-header{
  background:#151A25;
}

.home-page-automation .sppb-carousel-inner>.sppb-item{
  padding:20px;
}

.sp-page-title{
  padding:30px 0 30px;
}

.sp-page-title .sp-page-title-heading{
  color:#fad000;
  font-size:60px;
}

#modal-menu .sp-megamenu-parent>li.active>a, #modal-menu .sp-megamenu-parent>li:hover>a{
  color:#fad000;
}

.title-stroke{
  -webkit-text-stroke: 1px #ffffff;
  -webkit-text-fill-color:transparent;
  font-size:70px !important;
  font-weight: 700;
}

.title-stroke h1{
  font-size:70px;
  font-weight:700;
  font-family:'Archivo Narrow', sans-serif;
}

.acc-highlight{
  color:#fad000 !important;
  font-weight:700;
  font-size:24px;
}

.nav-content a{
  color:#fad000;
}

.accord-bullet ul, ol{
  list-style:square;
  padding: revert;
}

.accordion-style1 .sppb-addon-content{
  color:rgb(65 65 65);
}

.partners-tile img{
  padding-bottom:15px;
  padding-top:15px;
  border-bottom: solid 1px #cecece;
}

.sppb-form-control, .sppb-form-group .sppb-form-control{
  color:#ffffff;
  border-radius:0px;
}

.services-menu{
  background:#fad000;
  padding-top:20px;
  padding-bottom:20px;
}

.automenu ul li a{
  font-size:18px;
  font-weight:500;
  text-transform:uppercase;
}

.automenu ul li{
  padding:0 10px !important;
}

.services-menu ul li{
  display:inline-block;
}

.automenu a {
  color:#151a25;
}

.automenu a:hover{
  border-bottom: 2px solid #fff;
}

.automenu a:active{
  border-bottom: 2px solid #151a25;
}

#modal-menu ul.sp-megamenu-parent > li > a, #modal-menu ul.sp-megamenu-parent > li > span{
  font-size:25px;
}

#modal-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner ul > li > a{
  font-size:22px !important;
}

.sppb-form-control, .sppb-form-group .sppb-form-control{
  background-color:#fff0 !important;
}


.sppb-image-carousel-layout1 .sppb-carousel-extended-content-wrap, .sppb-image-carousel-layout1 .sppb-carousel-extended-item img, .sppb-image-carousel-layout1 .sppb-carousel-extended-item-overlay .noradius{
  border-radius:0px;
}

.sp-simpleportfolio .sp-simpleportfolio-description>h2{
  font-size:45px !important;
  font-weight:600 !important;
  line-height:1.8em;
}

.sp-simpleportfolio-description>p{
  max-width:1140px;
  margin:30px auto;
}

.sp-simpleportfolio-created{
  display:none;
}

.sp-simpleportfolio-meta{
  display:none;
}

